.snippet-layout-breadcrumb {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  text-decoration: none;
  color: var(--colour-heavy-metal);
  transition: all var(--transition-duration) var(--transition-timing) 0s;
  margin-bottom: 2.5rem;
}
.snippet-layout-breadcrumb svg {
  height: 0.5rem;
  width: 0.5rem;
}
.snippet-layout-breadcrumb:hover, .snippet-layout-breadcrumb:focus {
  gap: 1rem;
}